#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-4Fzq54hjEFBC7Jnyb61AnF
key:                  casa-client-0.0.1-4Fzq54hjEFBC7Jnyb61AnF
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  ce229d8a074dcfef34cc007fb6e02945
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-4Fzq54hjEFBC7Jnyb61AnF
depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z
    attoparsec-0.14.4-3oWeIwuAC9nGIXtuOKUSVb base-4.15.1.0
    base16-bytestring-1.0.2.0-BDPRkjjRTWN9vghagmfU97
    bytestring-0.10.12.1 casa-types-0.0.2-BjEOd9e5OsUFl5olc1MAha
    conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    conduit-extra-1.3.6-42BDRP5NRxt77i0JFFFbiu
    cryptonite-0.30-2luksnRDu6H92csTDOqVsg exceptions-0.10.4
    http-conduit-2.3.8.3-J3HVPdUzLDY1czW4JwNwgd
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    network-uri-2.6.4.2-65006M0DaxyE8mzwnMJ3Ay
    resourcet-1.2.6-FvztC1jOFwX3FnKPJ2t3fG template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

